.pdBox_share {
	padding: 0 15px;
	margin: 30px 0 0;
	h6 {
		font-size: 20px;
		margin: 0;
		color: #000;
	}
	> div {
		display: flex;
		width: 100%;
		justify-content: space-between;
	}
	a {
		border-bottom: solid 1px #ccc;
		&:hover {
			color: $primary_color;
			border-bottom: solid 1px $primary_color;
		}
	}
}
.floatCart {
	background: #fff;
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 9;
	padding: ($header_height + 15px) 15px ($footer_height + 67px);
	margin-left: 100vw;
	transition: all .6s;
	overflow: auto;
	&.opened {
		margin-left: 0;
	}
}
.floatCart_title {
	text-align: right;
	span {
		font-size: 18px;
		line-height: 32px;
		display: inline-block;
		margin: 0 15px 0 0;
	}
	a {
		display: inline-block;
		width: 30px;
		height: 30px;
		vertical-align: top;
		background-size: 100% auto;
		background-position: center 35.1%;
	}
}
.floatCart_cnt {
	padding: 44px 0 15px;
}
.floatCart_box {
	padding: 30px 0;
	border-bottom: solid 1px #aaa;
	img {
		width: 80%;
		margin: 0 auto;
		display: block;
	}
	&:last-child {
		border-bottom: 0;
	}
	h3 {
		// font-size: 18px;
		font-size: 20px;//修改
		line-height: 32px;
		margin: 0;
		color: #000;
		span {
			// font-size: 16px;
			font-size: 15px;//修改
			float: none;
			margin: 0 0 0 5px;
			&:last-child {
				float: none;
			}
		}
	}
	span {
		font-size: 16px;
		&:last-child {
			float: right;
		}
	}
	.floatCart_del {
		font-size: 14px;
		display: block;
		margin: 15px 0 0;
	}
}
.floatCart_checkout {
	display: inline-block;
	text-align: right;
	font-size: 14px;
	line-height: 26px;
	position: relative;
	margin: 0 40px 0 0;
	border-bottom: solid 1px #555;
	&:after {
		content: '>';
		display: block;
		width: 24px;
		height: 24px;
		color: #fff;
		background-color: $primary_color;
		border-radius: 50% 50%;
		text-align: center;
		font-size: 12px;
		line-height: 24px;
		right: -40px;
		top: 0;
		position: absolute;
	}
}
.floatCart_btn {
	text-align: right;
}

.pdcnt_notice {
	position: fixed;
	right: 15px;
	top: $header_height + 20px;
	color: red;
	font-size: 12px;
	margin: 0;
	z-index: 6;
	padding-left: 25px;
	background: url(../images/loudspeaker.png) no-repeat left center/17px auto;
}

.pdarrived_back {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 11;
	background-color: rgba(0, 0, 0, 0.3);
	display: none;
	&.active {
		display: block;
	}
}
.pdarrived_box {
	@extend %header_part;
	width: 80vw;
	right: -100vw;
	left: auto;
	padding: 0;
	z-index: 12;
	&.opened {
		left: auto;
		right: 0;
		opacity: 1;
	}
	.pdarrived_close {
		display: inline-block;
		width: 30px;
		height: 30px;
		position: absolute;
		right: 15px;
		top: 15px;
		background-position: center 35%;
    	background-size: 90% auto;
	}
	.btnWrap {
		position: absolute;
		bottom: 15px;
		width: 100%;
	}
}
.pdarrived_inner {
	position: relative;
	height: calc(100vh - #{$header_height});
	width: 80vw;
	right: 0;
	text-align: center;
	background-color: #fff;
	float: right;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	p {
		font-size: 14px;
		margin: 0 0 5px;
	}
	input {
		border: solid 1px #888;
	}
	
}